{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    //"DBConnection": "Server=(localdb)\\MSSQLLocalDB;Database=testing_wms;User id=root;Password=qsefthuko@123"
    "DBConnection":"Server=172.16.10.134;Database=wmsrfid;User id=wmsrfid;password=TG@@wms20"

  }
}
